## python-adafruit-platformdetect 3.87.0

=== debian/changelog ===
python-adafruit-platformdetect (3.87.0-2) unstable; urgency=medium

  * d/t/control: Mark detect-example as flaky - script fails on some systems.

 -- Lena Voytek <lena@voytek.dev>  Wed, 25 Feb 2026 21:19:02 -0500

python-adafruit-platformdetect (3.87.0-1) unstable; urgency=medium

  * Initial release (Closes: #1116581).

 -- Lena Voytek <lena@voytek.dev>  Mon, 09 Feb 2026 18:01:53 -0500
