=== debian/control ===
Source: python-adafruit-platformdetect
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Lena Voytek <lena@voytek.dev>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
Standards-Version: 4.7.3
Homepage: https://github.com/adafruit/Adafruit_Python_PlatformDetect
Vcs-Git: https://salsa.debian.org/python-team/packages/python-adafruit-platformdetect.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-adafruit-platformdetect
Testsuite: autopkgtest-pkg-python

Package: python3-adafruit-platformdetect
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python:Recommends},
Description: Best-guess platform detection for single-board computers.
 Adafruit-Platformdetect is a library that provides best-guess platform
 detection for a range of single-board computers and (potentially) other
 platforms. It was written primarily for use in Adafruit_Blinka, but may
 be useful in other contexts.
