=== debian/tests/control ===
Tests: detect-example
Depends:
 python3-all,
 @,
Restrictions: allow-stderr, flaky
